Thu, 29 Jul 2021 13:29:43 UTC

Information for RPM krb5-devel-1.18.2-5.el8.i686.rpm

ID209015
Namekrb5-devel
Version1.18.2
Release5.el8
Epoch
Archi686
SummaryDevelopment files needed to compile Kerberos 5 programs
DescriptionKerberos is a network authentication system. The krb5-devel package contains the header files and libraries needed for compiling Kerberos 5 programs. If you want to develop Kerberos-aware programs, you need to install this package.
Build Time2020-08-11 19:58:27 GMT
Size570392
8309e5f7d6179f6af58ee8a46a9cfdb9
LicenseMIT
Buildrootdist-c8-stream-build-53542-11533
Provides
krb5-devel = 1.18.2-5.el8
krb5-devel(x86-32) = 1.18.2-5.el8
krb5-kdb-devel-version = 8.0
pkgconfig(gssrpc) = 1.18.2
pkgconfig(kadm-client) = 1.18.2
pkgconfig(kadm-server) = 1.18.2
pkgconfig(kdb) = 1.18.2
pkgconfig(krb5) = 1.18.2
pkgconfig(krb5-gssapi) = 1.18.2
pkgconfig(mit-krb5) = 1.18.2
pkgconfig(mit-krb5-gssapi) = 1.18.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/usr/bin/pkg-config
keyutils-libs-devel
krb5-libs(x86-32) = 1.18.2-5.el8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err-devel
libcom_err.so.2
libcrypto.so.1.1
libdl.so.2
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libk5crypto.so.3
libkadm5(x86-32) = 1.18.2-5.el8
libkdb5.so.10
libkeyutils.so.1
libkrad.so.0
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libresolv.so.2
libselinux-devel
libselinux.so.1
libverto-devel
pkgconfig(gssrpc)
pkgconfig(kdb)
pkgconfig(mit-krb5)
pkgconfig(mit-krb5-gssapi)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 87 >>>
Name ascending sort Size
/usr/bin/gss-client24556
/usr/bin/krb5-config7144
/usr/bin/sim_client12060
/usr/bin/uuclient16028
/usr/include/gssapi0
/usr/include/gssapi.h181
/usr/include/gssapi/gssapi.h29957
/usr/include/gssapi/gssapi_alloc.h2640
/usr/include/gssapi/gssapi_ext.h20915
/usr/include/gssapi/gssapi_generic.h2217
/usr/include/gssapi/gssapi_krb5.h11813
/usr/include/gssapi/mechglue.h1652
/usr/include/gssrpc0
/usr/include/gssrpc/auth.h6472
/usr/include/gssrpc/auth_gss.h4840
/usr/include/gssrpc/auth_gssapi.h4333
/usr/include/gssrpc/auth_unix.h2896
/usr/include/gssrpc/clnt.h9652
/usr/include/gssrpc/netdb.h2442
/usr/include/gssrpc/pmap_clnt.h3429
/usr/include/gssrpc/pmap_prot.h3841
/usr/include/gssrpc/pmap_rmt.h2303
/usr/include/gssrpc/rename.h10264
/usr/include/gssrpc/rpc.h3143
/usr/include/gssrpc/rpc_msg.h5106
/usr/include/gssrpc/svc.h11595
/usr/include/gssrpc/svc_auth.h3976
/usr/include/gssrpc/types.h3626
/usr/include/gssrpc/xdr.h11779
/usr/include/kadm50
/usr/include/kadm5/admin.h20575
/usr/include/kadm5/chpass_util_strings.h1548
/usr/include/kadm5/kadm_err.h4345
/usr/include/kdb.h69212
/usr/include/krad.h8933
/usr/include/krb50
/usr/include/krb5.h402
/usr/include/krb5/ccselect_plugin.h4213
/usr/include/krb5/certauth_plugin.h5113
/usr/include/krb5/clpreauth_plugin.h15523
/usr/include/krb5/hostrealm_plugin.h5460
/usr/include/krb5/kadm5_auth_plugin.h12482
/usr/include/krb5/kadm5_hook_plugin.h6161
/usr/include/krb5/kdcpolicy_plugin.h5320
/usr/include/krb5/kdcpreauth_plugin.h17530
/usr/include/krb5/krb5.h346366
/usr/include/krb5/localauth_plugin.h5881
/usr/include/krb5/locate_plugin.h2624
/usr/include/krb5/plugin.h2090
/usr/include/krb5/preauth_plugin.h1774
Component of
Page:
1 through 50 of 122 >>>
Buildroot descending sort Created State
dist-c8-updates-build-74186-24632 2021-07-27 15:15:33 expired
dist-c8-updates-build-73721-24204 2021-07-15 20:16:19 expired
dist-c8-updates-build-73588-23917 2021-07-13 15:06:46 expired
dist-c8-updates-build-72456-22727 2021-06-21 15:28:39 expired
dist-c8-updates-build-71686-22227 2021-06-09 17:13:55 expired
dist-c8-updates-build-69137-19788 2021-04-26 15:43:40 expired
dist-c8_3-updates-build-69132-19782 2021-04-26 15:36:50 expired
dist-c8_3-updates-build-69128-19782 2021-04-26 15:33:25 expired
dist-c8_3-updates-build-68640-19550 2021-04-21 14:04:26 expired
dist-c8_3-updates-build-68636-19550 2021-04-21 14:03:33 expired
dist-c8-updates-build-68512-19474 2021-04-14 21:55:48 expired
dist-c8_3-updates-build-68507-19449 2021-04-14 21:30:52 expired
dist-c8_3-updates-build-68489-19401 2021-04-14 15:11:10 expired
dist-c8_3-updates-build-68388-19307 2021-04-07 16:03:25 expired
dist-c8-updates-build-67332-18801 2021-03-25 19:33:13 expired
dist-c8_3-updates-build-67324-18800 2021-03-25 19:19:45 expired
dist-c8_3-updates-build-67319-18800 2021-03-25 19:13:03 expired
dist-c8_3-updates-build-66992-18611 2021-03-15 15:22:55 expired
dist-c8_3-updates-build-66559-18325 2021-03-01 15:14:54 expired
dist-c8-updates-build-66463-18327 2021-02-25 17:22:09 expired
dist-c8_3-updates-build-66410-18244 2021-02-24 15:49:51 expired
dist-c8_3-updates-build-66404-18244 2021-02-24 15:45:21 expired
dist-c8_3-updates-build-66344-18185 2021-02-23 22:47:38 expired
dist-c8_3-updates-build-66339-18185 2021-02-23 22:20:19 expired
dist-c8_3-updates-build-66334-18185 2021-02-23 22:03:24 expired
dist-c8_3-updates-build-66329-18185 2021-02-23 20:51:40 expired
dist-c8_3-updates-build-66324-18185 2021-02-23 20:29:45 expired
dist-c8_3-updates-build-66319-18185 2021-02-23 20:25:16 expired
dist-c8_3-updates-build-66314-18185 2021-02-23 20:16:29 expired
dist-c8_3-updates-build-64105-17096 2021-01-28 20:13:05 expired
dist-c8-updates-build-64100-17097 2021-01-28 20:12:08 expired
dist-c8_3-updates-build-64045-16966 2021-01-28 15:30:29 expired
dist-c8-updates-build-62754-16430 2021-01-14 14:17:07 expired
dist-c8_3-updates-build-62361-16260 2021-01-13 16:44:46 expired
dist-c8_3-updates-build-62349-16260 2021-01-13 15:29:14 expired
dist-c8_3-updates-build-61817-15859 2021-01-05 16:16:00 expired
dist-c8_3-updates-build-61812-15850 2021-01-05 15:49:21 expired
dist-c8_3-updates-build-61786-15715 2021-01-04 16:25:47 expired
dist-c8_3-updates-build-61783-15715 2021-01-04 16:25:39 expired
dist-c8_3-updates-build-61778-15715 2021-01-04 16:25:21 expired
dist-c8_3-updates-build-61772-15715 2021-01-04 16:25:00 expired
dist-c8_3-updates-build-61769-15715 2021-01-04 16:24:38 expired
dist-c8_3-updates-build-61055-15373 2020-12-18 00:51:06 expired
dist-c8_3-updates-build-60909-15214 2020-12-17 19:12:12 expired
dist-c8_3-updates-build-60902-15214 2020-12-17 19:10:12 expired
dist-c8_3-updates-build-60613-15190 2020-12-14 17:44:38 expired
dist-c8_3-updates-build-60605-15190 2020-12-14 17:16:45 expired
dist-c8_3-updates-build-59141-14473 2020-11-16 16:38:11 expired
dist-c8_3-updates-build-59135-14464 2020-11-14 02:27:31 expired
dist-c8_3-updates-build-59131-14464 2020-11-14 02:22:53 expired